API ReferenceHolder applications
Retrieve a holder application
GET
/v1/holder/applications/{holderApplicationId}Retrieves an existing holder application.
Roles
adminholder
Analytics Events
CREDENTIAL_HOLDER_APPLICATION_RETRIEVE_STARTCREDENTIAL_HOLDER_APPLICATION_RETRIEVE_SUCCESSCREDENTIAL_HOLDER_APPLICATION_RETRIEVE_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
holderApplicationId*string
Unique identifier for a registered holder application.
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/holder/applications/281d20b3-42a3-40dd-b29a-115ff32b02b7"{ "id": "1ef1f867-20b4-48ea-aec1-bea7aff4964c", "name": "Example Holder Application", "clientId": "example-wallet-client", "type": "ios", "bundleId": "com.example-holder-ios-application", "teamId": "A2B3C4D5E6", "maxTimeOfflineInSecs": 86400, "appAttest": { "required": true, "environment": "production" }}How would you rate this page?